[
    {
        "code": "sample.order.paid",
        "name": "订单支付成功通知",
        "channel": ["weapp_subscribe"],
        "template_keys": ["order_no", "amount", "article_title", "pay_time"],
        "template_id": {"weapp_subscribe": ""}
    }
]
